@charset "shift_jis";

#GnavArea:before {
  background: transparent;
}
.orange_title {
  color: #ff7f00;
  font-size: 117%;
  font-weight: bold;
  line-height: 2;
}
.h2_blue {
  border-bottom: 2px solid #0a50a1;
}
.h2_box {
  /* background:url("/image/common/h2_box_bg.gif") repeat-x scroll 0 0 transparent; */
  border: 1px solid #ecb328;
  height: 28px;
  line-height: 28px;
}
.h2_box h2 {
  /* background:url("/image/common/h2_bg.gif") no-repeat scroll 0 0 transparent; */
  color: #e67a17;
  font-size: 16px;
  font-weight: bold;
  padding-left: 15px;
}

#area_menu {
  width: 100%;
  height: 39px;
}
#area_menu td {
  width: 11%;
  border-top: solid 1px #0a50a1;
  border-left: solid 1px #0a50a1;
  border-right: solid 1px #0a50a1;
  text-indent: -9999px;
  /* background:url(/image/static_image/n/store/c/index/area_menu_bg.gif) repeat-x 0 0; */
  cursor: pointer;
}
/* #area_menu td p {
	height:38px;
}
#area_menu td#area_menu_all p {
	background:url(/image/static_image/n/store/c/index/area_menu_all.gif) no-repeat center 0;
}
#area_menu td#area_menu_hokkaido p {
	background:url(/image/static_image/n/store/c/index/area_menu_hokkaido.gif) no-repeat center 0;
}
#area_menu td#area_menu_kkanto p {
	background:url(/image/static_image/n/store/c/index/area_menu_kkanto.gif) no-repeat center 0;
}
#area_menu td#area_menu_mkanto p {
	background:url(/image/static_image/n/store/c/index/area_menu_mkanto.gif) no-repeat center 0;
}
#area_menu td#area_menu_koshinetsu p {
	background:url(/image/static_image/n/store/c/index/area_menu_koshinetsu.gif) no-repeat center 0;
}
#area_menu td#area_menu_tokai p {
	background:url(/image/static_image/n/store/c/index/area_menu_tokai.gif) no-repeat center 0;
}
#area_menu td#area_menu_kinki p {
	background:url(/image/static_image/n/store/c/index/area_menu_kinki.gif) no-repeat center 0;
}
#area_menu td#area_menu_chugoku p {
	background:url(/image/static_image/n/store/c/index/area_menu_chugoku.gif) no-repeat center 0;
}
#area_menu td#area_menu_kyusyu p {
	background:url(/image/static_image/n/store/c/index/area_menu_kyusyu.gif) no-repeat center 0;
} */

.template_area_box {
  padding: 5px;
  border: solid 4px #ff7f00;
  height: 250px;
  overflow-y: scroll;
}
* + html .template_area_box {
  padding-right: 17px;
}
.template_area {
  width: 100%;
}
* html .template_area {
  margin-right: -17px;
}
* + html .template_area {
  margin-right: -17px;
}
.template_area td {
  padding: 5px;
}

#store_info_list li {
  width: 33%;
  float: left;
}
